=== debian/watch ===
version=3
https://gemwatch.debian.net/stream .*/stream-(.*).tar.gz
